	
	@font-face {
	    font-family:'OSWALD Main Heading';
	    src: url("") format('woff2'),
	         url("https://www.raffertypi.com/wp-content/uploads/2017/12/oswald-semibold-webfont.woff") format('woff');
	    font-weight: normal;
	    font-style: normal;
	}
	
	@font-face {
	    font-family:'OSWALD Main Heading Italic';
	    src: url("") format('woff2'),
	         url("") format('woff');
	    font-weight: normal;
	    font-style: normal;
	}
	
	@font-face {
	    font-family:'OSWALD Sub Heading';
	    src: url("") format('woff2'),
	         url("https://www.raffertypi.com/wp-content/uploads/2017/12/oswald-regular-webfont.woff") format('woff');
	    font-weight: normal;
	    font-style: normal;
	}
	
	@font-face {
	    font-family:'OSWALD Sub Heading Italic';
	    src: url("") format('woff2'),
	         url("") format('woff');
	    font-weight: normal;
	    font-style: normal;
	}
	
	h1,
	h2, 
	h3,
	h4,
	h1 a,
	h2 a, 
	h3 a,
	h4 a
	{
		font-family: 'OSWALD Main Heading';
	}
	
	h1 em,
	h1 i,
	h2 em,
	h2 i,
	h3 em,
	h3 i,
	h4 em,
	h4 i
	{
		font-family: 'OSWALD Main Heading Italic';
	}
	
	h5,
	h6
	{
		font-family: 'OSWALD Sub Heading';
	}
	
	h5 em,
	h5 i,
	h6 em,
	h6 i 
	{
		font-family: 'OSWALD Sub Heading Italic';
	}




a 
{
	color: #212929;
}



a:hover 
{
	color: #7a7a7a;
}




.button,
.free-tag 
{
	background: #e07e33;
}



.button:hover
{
	background: #dd3333;
}




